@import url("reset.css");
@import url("typography.css");
@import url("menu.css");
@import url("form.css");
@import url("bannerslider.css");
@import url("fancybox.css");

/*--------- Wrapper CSS -----------*/
.wrapper_outer{
	background:url(../images/top_bg.jpg) repeat-x;
}
.wrapper{
	width:1000px;
	margin:0px auto;
}
.wrapper_box{
	margin-bottom:10px;
}
.wrapper_box .box_tl{
	background:url(../images/wrapper_box_tl.jpg) left top no-repeat;
}
.wrapper_box .box_tm{
	background:url(../images/wrapper_box_tm.jpg) left top repeat-x;
}
.wrapper_box .box_tr{
	background:url(../images/wrapper_box_tr.jpg) right top no-repeat;
}
.wrapper_box .box_r{
	background:url(../images/wrapper_box_r.jpg) right top repeat-y;
}
.wrapper_box .box_br{
	background:url(../images/wrapper_box_br.jpg) right bottom no-repeat;
}
.wrapper_box .box_bm{
	background:url(../images/wrapper_box_bm.jpg) left bottom repeat-x;
}
.wrapper_box .box_bl{
	background:url(../images/wrapper_box_bl.jpg) left bottom no-repeat;
}
.wrapper_box .box_l{
	background:#000000 url(../images/wrapper_box_l.jpg) left top repeat-y;
}
.wrapper_box .box_inner{
	padding:0px 27px;
}

/*--------- Header CSS -----------*/
.header{}
.logo{
	float:left;
	width:340px;
	height:341px;
}
.slider{
	float:left;
	width:606px;
	margin-top:59px;
}

/*--------- Content CSS -----------*/
.content{}
.left_column{
	float:left;
	width:242px;
	margin-right:27px;
}
.page{
	float:left;
	width:677px;
}

/*--------- Red Box CSS -----------*/
.red_box{
	margin-bottom:10px;
}
.red_box .box_tl{
	background:url(../images/red_box_tl.jpg) left top no-repeat;
}
.red_box .box_tm{
	background:url(../images/red_box_tm.jpg) left top repeat-x;
}
.red_box .box_tr{
	background:url(../images/red_box_tr.jpg) right top no-repeat;
}
.red_box .box_r{
	background:url(../images/red_box_r.jpg) right top repeat-y;
}
.red_box .box_br{
	background:url(../images/red_box_br.jpg) right bottom no-repeat;
}
.red_box .box_bm{
	background:url(../images/red_box_bm.jpg) left bottom repeat-x;
}
.red_box .box_bl{
	background:url(../images/red_box_bl.jpg) left bottom no-repeat;
}
.red_box .box_l{
	background:#b00d0d url(../images/red_box_l.jpg) left top repeat-y;
}
.red_box .box_inner{
	padding:10px 25px;
}
.red_box .box_title{
	float:left;
	width:32px;
	margin-right:10px;
}
.red_box .product_box{
	float:left;
	background:#ffffff;
	width:456px;
	margin-right:10px;
	padding:10px;
}
.red_box .product_box_inner{
	float:left;
	clear:both;
	margin:0px;
	padding:0px;
}

.red_box .product_box_inner img{
	float:left;
	background:#ffffff;
	border:1px solid #CCCCCC;
	padding:4px;
	margin:0px 3px;
}

.view_bt{
	width:450px;
	float:left;
	text-align:right;
	margin-top:5px;
}

.red_box .product_right_box{
	float:left;
	background:#ffffff;
	width:30px;
	height:200px;
}

/*--------- Product Box CSS -----------*/
.product_list{}

.productbox{
	float:left;
	width:200px;
	margin:0px 10px 10px 10px;
}
.productbox .box_tl{
	background:url(../images/product_box_tl.jpg) left top no-repeat;
}
.productbox .box_tm{
	background:url(../images/product_box_tm.jpg) left top repeat-x;
}
.productbox .box_tr{
	background:url(../images/product_box_tr.jpg) right top no-repeat;
}
.productbox .box_r{
	background:url(../images/product_box_r.jpg) right top repeat-y;
}
.productbox .box_r_round{
	background:url(../images/product_box_r_round.jpg) no-repeat right 50%;
}
.productbox .box_br{
	background:url(../images/product_box_br.jpg) right bottom no-repeat;
}
.productbox .box_bm{
	background:url(../images/product_box_bm.jpg) left bottom repeat-x;
}
.productbox .box_bl{
	background:url(../images/product_box_bl.jpg) left bottom no-repeat;
}
.productbox .box_l{
	background:#b00d0d url(../images/product_box_l.jpg) left top repeat-y;
}
.productbox .box_l_round{
	background:url(../images/product_box_l_round.jpg) no-repeat 0px  50%;
}
.productbox .box_inner{
	padding:21px 20px;
}
.productbox .product{
	background:#FFFFFF;
	padding:10px 0px;
	text-align:center;
	border:1px dashed #ea5959;
	color:#222222;
}
.productbox .product img{
	background:#FFFFFF;
	border: 1px solid #CCCCCC;
	padding:4px;
	margin-bottom:5px;
}

.productbox .product a:link, .productbox .product a:visited{
	font-weight:bold;
	color:#222222;
	text-decoration:none;
}
.productbox .product a:hover{
	color:#bf0303;
}
.price{
	font-weight:bold;
	color:#bf0303;
}
.productbox .product img.button{
	margin:0px;
	padding:0px;
	border:0px;
	background:none;
	margin-top:10px;
}
.product_details_box{}
.product_details_box .productbox{
	float:none;
	width:auto;
	margin:0px 0px 10px 0px;
}
.product_details_box .product{
	text-align:left;
	padding:10px;
	
}
.product_details_box .product_pic{
	float:left;
	width:170px;
	text-align:center;
	/*border:1px dashed #ffffff;*/
}

.product_details_box .product_field{

	float:left;
	width:460px;
}
.product_details_box .product_details{
}

/*--------- Footer CSS -----------*/
.footer_specer{
	height:85px;
}
.footer{
	height:50px;
	padding-top:25px;
	padding-left:490px;
	color:#FFFFFF;
}

/*--------- Common CSS -----------*/
.content_specer{
	height:10px;
}
.more a:link, .more a:visited{
	float:right;
	font-weight: bold;
	color: #ea7001;
	text-decoration: none;
}
.more a:hover {
	cursor: hand; COLOR: #0882ad;
	text-decoration:none;
}

/*blockquote,form,div,li,ol,p,td,th,ul {font-size: 11px; font-family:Tahoma; color: #707070;}*/
p{
	padding:0px;
}
.peginition{
	margin:10px 0px;
}
.peginition li{  background:#256dc2 url(../images/button_bg.jpg) repeat-x; color:#FFFFFF; padding:1px 8px; font-size:12px; font-family: Arial, Helvetica, sans-serif; border:1px solid #ecf6ff;}

.peginition li b{
	color:#FFFFFF;
}
.peginition li a:link, .peginition li a:visited{
	color:#ffffff;
	text-decoration:blink;
}
.peginition li a:hover{
	text-decoration:blink;
	color:#999999;
	
}
.error1 ul {
	background: url(../images/alert.png) 5px 0.5em no-repeat #F8E0D6;
	border:#DD7244 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.error1 li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:12px;
	color:#cc0000;
}
.displayMsg ul {
	background: url(../images/ok.png) 5px 0.5em no-repeat #D9EAC8;
	border:#C5D898 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.displayMsg li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:12px;
	color:#003300;
}
/*---------- Pathway CSS ------------*/
.pathway{
	height:30px;
	line-height:30px;
	margin-bottom:10px;
	color:#FFFFFF;
}
.pathway ul{
	float:right;
	margin:0px;
	padding:0px;
}
.pathway ul li{
	display: inline;
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-right:10px;
	color:#ffffff;
}
.pathway ul li span{
	background:url(../images/arrow.gif) left center no-repeat;
	padding-left:8px;
}

.bor {
	border:1px solid #999999;
}

.cap {
	font-weight:bold;
	text-align:center;
	padding:4px 0px 4px 0px;
	border-bottom:1px solid #999999;
	border-right:1px solid #999999;
}

.cap1 {
	font-weight:bold;
	text-align:center;
	padding:4px 0px 4px 0px;
	border-right:1px solid #999999;
}

.cap2 {
	font-weight:bold;
	text-align:center;
	padding:4px 0px 4px 0px;
	border-bottom:1px solid #999999;
}

.cap3 {
	font-weight:bold;
	text-align:center;
	padding:4px 0px 4px 0px;
}
.text_r{
	text-align:right;
	padding-right:10px;
	font-weight:bold;
}